
Body {
	text-align: center;
	background: #000000

}

p, h2, h4 {
	
	color: #aeaeae;
	font-family: sans-serif;
	font-size: 1em;
}

#test img {
	text-align: center;
   vertical-align: middle;
    font-size: 21px;
    text-align: center;
    border: 0;
   

    -webkit-animation: fadein 7s; /* Safari and Chrome */
       -moz-animation: fadein 7s; /* Firefox */
        -ms-animation: fadein 7s; /* Internet Explorer */
         -o-animation: fadein 7s; /* Opera */
            animation: fadein 7s;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}​

.aviso {
 padding: 0px;
 background:-webkit-linear-gradient(#180f36 0%, #180f36 100%);
 }